function FileData_Pairs(x)
{
x.t("active","charging");
x.t("example","following");
x.t("available","dependent");
x.t("version","installed");
x.t("create","configure");
x.t("contact","local");
x.t("installed","license");
x.t("mode","customer");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","prefixed-url");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("customer","specific");
x.t("please","contact");
x.t("type","product");
x.t("change","exec");
x.t("exit","command");
x.t("exit","usage");
x.t("http://abc.net","cisco");
x.t("http://abc.net","prefixed-url");
x.t("product","version");
x.t("product","privilege");
x.t("product","acs");
x.t("filters","configured");
x.t("removes","specified");
x.t("license","(s)");
x.t("command","change");
x.t("command","exits");
x.t("command","return");
x.t("command","configures");
x.t("command","configure");
x.t("command","returns");
x.t("security","administrator");
x.t("group","product");
x.t("group","prefixed");
x.t("cisco","systems");
x.t("group-of-prefixed-urls","configuration");
x.t("privilege","security");
x.t("url","http://abc.net");
x.t("url","filters");
x.t("url","removes");
x.t("url","url");
x.t("url","specifies");
x.t("url","alpha");
x.t("specified","url");
x.t("dependent","platform");
x.t("prefixed-url","http://abc.net");
x.t("prefixed-url","command");
x.t("prefixed-url","url");
x.t("(acs)","group-of-prefixed-urls");
x.t("representative","important");
x.t("tel","408-526-4000");
x.t("prefixed","urls");
x.t("local","service");
x.t("string","characters");
x.t("keywords/variables","available");
x.t("characters","length");
x.t("commands","active");
x.t("commands","keywords/variables");
x.t("commands","acs");
x.t("prompt","exec");
x.t("configured","per");
x.t("syntax","exit");
x.t("syntax","prefixed-url");
x.t("syntax","end");
x.t("maximum","url");
x.t("length","usage");
x.t("specifies","url");
x.t("exec","mode");
x.t("exits","group-of-prefixed-urls");
x.t("important","commands");
x.t("important","maximum");
x.t("important","configuration");
x.t("alpha","and/or");
x.t("end","command");
x.t("end","usage");
x.t("return","active");
x.t("and/or","numeric");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","command");
x.t("configures","url");
x.t("configures","urls");
x.t("specific","information");
x.t("charging","service");
x.t("(s)","end");
x.t("cli","prompt");
x.t("systems","tel");
x.t("platform","type");
x.t("configure","urls");
x.t("configure","acs");
x.t("urls","important");
x.t("urls","filtered");
x.t("information","please");
x.t("fax","408-527-0883");
x.t("numeric","string");
x.t("service","(acs)");
x.t("service","representative");
x.t("service","configuration");
x.t("used","create");
x.t("following","command");
x.t("acs","group");
x.t("acs","group-of-prefixed-urls");
x.t("acs","privilege");
x.t("returns","active");
x.t("returns","cli");
x.t("per","group");
x.t("filtered","example");
x.t("filtered","important");
}
